
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
    margin: 0;
    padding: 0;
}

body,
button,
input,
select,
textarea {
    font-family: "微软雅黑";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

address,
cite,
dfn,
em,
var {
    font-style: normal;
}

code,
kbd,
pre,
samp {
    font-family: couriernew, courier, monospace;
}

small {
    font-size: 12px;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

legend {
    color: #000;
}

fieldset,
img {
    border: 0;
}

button,
input,
select,
textarea {
    font-size: 100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    width: 100%;
    height: auto;
    background-color: #FFFFFF;
}
a:hover {
    text-decoration: none;
}

.container {
    width: 1120px;
    margin: 0 auto;
}

.row {
    display: flex;
    flex-direction: row;
}

.column {
    display: flex;
    flex-direction: column;
}

.cursor-pointer{
	cursor: pointer;
}

.text-center{
	text-align: center;
}

.line-height-full{
	line-height: 100%;
}

.flex-1 {
    flex: 1;
}

.align-center{
	align-items: center;
}

.justify-center{
	justify-content: center;
}

.wrapper-001{
    width: 100%;
    height: 650px;
    background: #0D68D6 url('img-001.jpg') no-repeat center center;
    background-size: 100% 100%;
}

.head-001{
	height: 52px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.head-001 a img{
	width: 52px;
	height: 52px;
	margin-right: 10px;
}

.head-001 a p{
	font-size: 28px;
	color: #FFFFFF;
	font-weight: 400;
	font-family: "微软雅黑";
}

.problem-a{
	font-size: 16px;
	color: #ffffff;
	font-weight: 400;
}

.head-001>span{
	width: 2px;
	height: 16px;
	background-color: #ffffff;
	margin: 0 10px;
}

.content-001{
	height: 420px;
	width: 100%;
	margin-top: 66px;
}
.content-001-right{
	width: 620px;
	height: 419px;
	margin-left: 40px;
}

.content-001-left .name{
	height: 58px;
	line-height: 58px;
	font-size: 46px;
	color: #ffffff;
	font-weight: bold;
	position: relative;
}
.content-001-left .name i{
	font-style: normal;
	font-weight: bold;
	width: 112px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	color: #000000;
	background-color: #FFC72B;
	display: inline-block;
	border-radius: 4px;
	position: absolute;
	top: 0px;
	left: 327px;
	animation: pronamei 1s infinite both;
	-webkit-animation: pronamei 1s infinite both;
	-moz-animation: pronamei 1s infinite both;
	-o-animation: pronamei 1s infinite both;
}

.content-001-left .desc{
	margin-top: 18.5px;
	height: 105px;
	line-height: 35px;
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
}
.content-001-left .btn{
	position: relative;
    overflow: hidden;
	margin-top: 58.5px;
	width: 330px;
	height: 85px;
	background-color: #FFFFFF;
	border-radius: 4px;
	font-size: 30px;
	color: #0E6CDB;
	font-weight: 400;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
}
.content-001-left .btn:hover {
    cursor: pointer;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
    transform: translateX(-0%) translateY(-0%) scale(1.14);
}

.content-001-left .btn:before {
    content: "";
    position: absolute;
    width: 200%;
    height: 500%;
    left: 0%;
    top: 0%;
    margin-left: -50%;
    margin-top: -50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, .1);
    animation: spread 1.5s infinite both;
    -webkit-animation: spread 1.5s infinite both;
    -moz-animation: spread 1.5s infinite both;
    -o-animation: spread 1.5s infinite both;
}

.content-001-left .detail{
	height: 60px;
	line-height: 20px;
	font-size: 12px;
	color: #ffffff;
	margin-top: 17px;
	font-weight: 400;
}

.content-001-left .btn img{
	width: 32px;
	height: 34px;
	margin-right: 30px;
}

.wrapper-002{
	width: 100%;
	height: auto;
	vertical-align: top;
}
.common-title{
	width: 100%;
	height: 36px;
	line-height: 36px;
	padding: 78px 0 76px;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #333333;
	position: relative;
}
.common-title:before{
	content: "";
	position: absolute;
	width: 160px;
	height: 10px;
	background: #3F93F8;
	top: 105px;
	left: calc(50% - 80px);
	z-index: -1;
}

.content-002-item{
	width: 100%;
	height: auto;
}
.content-002-item>img{
	width: 579px;
	height: auto;
}
.content-002-item .item-lor p:nth-of-type(1){
	height: 28px;
	line-height: 28px;
	font-size: 28px;
	padding-top: 60px;
	color: #373737;
}
.content-002-item .item-lor p:nth-of-type(2){
	height: 56px;
	line-height: 28px;
	font-size: 16px;
	margin-top: 18px;
	color: ##6F6F6F;
}

.content-002-item .item-lor a{
	width: 200px;
	height: 56px;
	margin-top: 40px;
	display: inline-block;
	background: url('img-006.png') no-repeat center center;
	background-size: 200px 56px;
	position: relative;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
}
.content-002-item .item-lor a:before{
	content: '立即下载';
	width: 74px;
	height: 20px;
	font-size: 18px;
	color: #ffffff;
	position: absolute;
	font-weight: 400;
	left: 78px;
	top: 16px;
}
.content-002-item .item-lor a:hover {
    cursor: pointer;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
    transform: translateX(-0%) translateY(-0%) scale(1.14);
}
.hzs-icon{
	width: 1120px;
	height: 264px;
}

.fotter{
	height: 100px;
	background-color: #282828;
}
.fotter p{
	line-height: 28px;
	font-size: 14px;
	color: #ffffff;
	font-weight: 400;
	text-align: center;
}
@keyframes pronamei {
    0% {
        top: -5px;
    }
    50% {
        top: 5px;
    }
    100% {
        top: -5px;
    }
}

@-webkit-keyframes pronamei {
    0% {
        top: -5px;
    }
    50% {
        top: 5px;
    }
    100% {
        top: -5px;
    }
}

@keyframes spread {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes spread {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes spread {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@-o-keyframes spread {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        transform: scale(0);
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
    }
}
